﻿
:root {
    --primary-bg-color: #2e2e2e;
    --primary-color: #ffffff;
}


body {
    /* DARK THEME */
    background-color: #2e2e2e; /*rgba(32, 32, 32);*/
    background-color: var(--primary-bg-color);
    color: #eee;
}

.container {
        height: 100%;
}

.body-content {
    /* DARK THEME */
    background-color: #2e2e2e;
    /*background-color: #1e1e1e;*/
    color: #fff;
}

.commish-controlpanel {
    background-color: #000;
}

select,
textarea {
    background-color: #3e3e3e;
    color: #fff;
}

.text-box {
    background-color: #4e4e4e;
    color: #fff;
}

input[type="text"], input[type="email"], input[type="password"], input[type="search"] {
    /*background-color: #3e3e3e;*/
    background-color: #4e4e4e;
    color: #fff;
}

input[type="button"], input[type="reset"], input[type="submit"] {
    /*background-color: #ccc;*/
    color: #333;
}


label {
    color: #eee;
}

a {
    /* DARK THEME */
    color: #3399cc;
}

    a:hover {
        color: #cc9900;
    }

legend {
    color:#e6e6e6;
}

.legend-auction-bids {
    color: #1e1e1e;
    border: solid 1px #aaa;
    background-color: #999;
}

    .legend-auction-bids div {

    }

.legend-auction-bids legend-title {

}

.instructions {

}

.navbar {
    /*background-color: #ccc;*/
}

.navbar-header {

}

.navbar .navbar-nav > li > a {
    /*color: #3399cc;*/
}

    .navbar .navbar-nav > li > a:hover {
        /*color: #cc6600;*/
    }


.dropdown:hover > .dropdown-menu {

}

li.dropdown:hover > .dropdown-menu a:hover {

}


.login-container {
    background-color: #1c1c1c;
}

.login-div .btn {
    background-color: #1e1e1e;
}

.commish-login {
    
}

.banner-logo img {

}

.banner-sport {

}

.large-link {

}

.return-link {

}

.section-title {

}

.page-title {

}

.league-title {
    /*color: #3e3e3e;*/
}

.table {

}

.table td {
    border: solid 1px #ccc;
}

/***********************************************/
/* jQuery dialog box styles */
/***********************************************/
/*.ui-dialog .ui-dialog-titlebar  {
    background-color: #666;
    color: #eee;
}*/

.box-shadow-white {
    box-shadow: rgba(255, 255, 255, 0.20) -1px -1px 4px 1px, rgba(255, 255, 255, 0.20) 1px 1px 4px 1px;
}
/***********************************************/
/* standard record tables */
/***********************************************/
.table-records {
    
}
 
    .table-records th {
        background-color: #666;
        color: #eee;
        border: solid 1px #aaa;
    }

    .table-records tr:nth-child(even) {
        background-color: #030303;
    }

    .table-records tr:nth-child(odd) {
        background-color: #0f0f0f;
    }

    .table-records tr:hover, tr:visited {
        background-color: #333;
        cursor:pointer;
    }

    .table-records td {
        /*color: #3399cc;*/
    }

.table-records-footer td {
    background-color: #666;
}
/***********************************************/


/***********************************************/
/* This is for the main container of the table, also sets the height of the fixed header row */
.headercontainer {
    border: 1px solid #666;
    background: #115588;
    box-shadow: 0 0 10px #333;
}

/* This is for the data area that is scrollable */
.tablecontainer {
    background: #fff;
}

    /* Removes default cell borders and ensures table width 100% of its container*/
    .tablecontainer table {

    }

    /* adds a thin border to the left of cells, but not the first */
    .tablecontainer td + td {
        border-left: 1px solid #ccc;
    }

    /* cell padding and bottom border */
    .tablecontainer td, th {
        border-bottom: 1px solid #ccc;
    }

    /* make the default header height 0 and make text invisible */
    .tablecontainer th {

    }

        /* reposition the divs in the header cells and place in the blank area of the headercontainer */
        .tablecontainer th div {
            background: #115588; /* cool blue */
            color: #fff;
            border-left: 1px solid #333;
        }

/* prevent the left border from above appearing in first div header */
th:first-child div {

}

/* alternate colors for rows */
.tablecontainer tbody tr:nth-child(even) {
    background-color: #eee;
}
/***********************************************/


/***********************************************/
table.dataTable {
    border:solid 0px #999;
}

    table.dataTable td {
        /*border: solid 0px #999;*/
    }

    table.dataTable th {
        background: #666;
        color: #eee;
        border: solid 1px #aaa;
    }

    table.dataTable tr {
        background-color: #ffffff;
    }

    table.dataTable tr:nth-child(even) {
       /*background-color: #0f0f0f;*/
        background-color: #222;
    }

    table.dataTable tr:nth-child(odd) {
        /*background-color: #090909;*/
        background-color: #2e2e2e;
    }

    table.dataTable tr:hover {
        background-color: #666;
    }




/* */
/*.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate,
.dataTables_wrapper .dataTables_paginate a.paginate_button {
    color: fuchsia;
    background-color: #ccc;
}

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    color: #333;
    background-color: #6c0;
}

.dataTables_wrapper .dataTables_paginate a {
    color: #f00;
}*/

.dataTables_wrapper .dataTables_info {
    color: #eee;    
}

.dataTables_wrapper .dataTables_paginate a.paginate_button .next .disabled {
    color: #f0f;
}

.dataTables_wrapper .dataTables_paginate a.paginate_button {
    /*color: fuchsia;*/
    background-color: #aaa;
}

.dataTables_wrapper .dataTables_paginate .ellipsis {
    color: #fff;
}

/***********************************************/
.divTable {
}

.divTableBody {

}

.divTableHeading {
    background-color: #ffffff;
}

.divTableRow {

}

.divTableCell, .divTableHead {
    color: #666; /*#013e7f;*/
    background-color: #ffffff;

    border:solid 1px #ccc;
}
/***********************************************/


/***********************************************/
/* standard alternating row colors for tables */
/***********************************************/
.standard-alternating-rows tbody tr:nth-child(odd) {
    background-color: #f3f3f3;
}

.standard-alternating-rows tbody tr:nth-child(even) {
    background-color: #e9e9e9;
}
/***********************************************/

.alert-danger, .alert-warning, .alert-success, .alert-info {
    background-color: #060606;
    border-color: #777;
}

.alert-danger {
    color:#c00; /* red */
}

.alert-warning {
    color:#c90; /* gold */
}


.alert-success {
    color:#0b0; /* green */
}

.alert-info {
    color: #6cf; /* blue */
}

.text-alert-danger {
    color: #c00;
}

.text-alert-warning {
    color: #c90;
}

.text-alert-success {
    color: #0b0;
}

.text-alert-info {
    color: #6cf;
    color: #3399cc;
}

.label-warning {
}

.green-credit {
    color: #0b0;
}

.red-debit {
    color: #b00;
}

.debit {
    color: #ccc;
}

.red-warning {
    color:#c00;
}

/* Custom div for page messages */
.page-message div {

}

.temp-message div {

}

.bid-notice table {

}

.bid-notice td {

}

.bid-container div {

}

.confirm-bid {

}


.form-control {
    /*color: #333;*/
    /*background-color: #fff;*/
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

}

.grey-container {
    background-color: #ddd;
    color: #666;
    border: solid 1px #ccc;
}

/***********************************************/

.container-table100 {
    background: #c850c0;
    background: #990000;
}


.auction-table {
    /*background: #fff;*/
}

.auction-table * {

}

    .auction-table td, table th {

    }

    .auction-table thead tr {
        background: #999;
        color:#333;
    }

    .auction-table tbody tr {
        color:#eee;
    }

    .auction-table td, th {

    }

        .auction-table td.l, table th.l {

        }

        .auction-table td.c, table th.c {

        }

        .auction-table td.r, table th.r {

        }

.table100 th {
    color: #666;
}

.auction-table tbody tr:nth-child(odd) {
    /*background-color: #f3f3f3;*/
    background-color: #060606;
}

.auction-table tbody tr:nth-child(even) {
    /*background-color: #e9e9e9;*/
    background-color: #131313;
}

.auction-table tbody tr {
    /*color: #666;*/
    border:solid 1px #ccc;
}

.auction-table tbody tr:hover {
    color: #fff;
}
/***********************************************/

.league-options-container {    

}

.form-label-container {
    border: solid 0px #666;
}

.form-control-container {
    border: solid 0px #f00;
}

/***********************************************/
/* containers with colored headers */
/***********************************************/
.div-colored-header {
    background-color: #666;
    color: #eee;
    border: solid 1px #999;
}

.div-label-header {
    background-color: #999;
    color:#fff;
}

.div-label-data {
    background-color: #e3e3e3;
    color: #333;
}

.highlight-div-header {
    background-color: #cc6600;
}

.div-data-area {
    background-color: #0c0c0c;
    border: solid 1px #999;
}

.colored-header-text {
    color: #fff;
}

.table-data-area {
    background-color: #fff;
}
/***********************************************/

.btn-default {
/*    background-color: #ccc;
    border: solid 1px #999;*/
}

.btn-low-profile {

}

/* The edit link/button at the bottom of detail pages */
.button-edit {
    background-color: #ccc;
    border: solid 1px #aaa;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

    .button-edit a {

    }

/* The return link/button at the bottom of edit pages */
.button-return {
    background-color: #ccc;
    border: solid 1px #aaa;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

    .button-return a {

    }

.link-return {

}

.border-solid {
    border: solid 1px #ccc;
}

.border-solid .row {
    border:solid 1px #ccc;
}

.box {
    border: solid 1px #666;
}

.box-container {
    border: solid 1px #666;
    border-radius: 3px;
}

hr {
    background-color: #999;
}

/***********************************************/
/* Countdown clock modifications */
/*.is-countdown  {
    background-color:#000;
}

.countdown-amount {
    color:#0f0;
}*/

/***********************************************/

/*.nav-tabs {
    border-bottom: 1px solid #ddd;
}*/

    /*.nav-tabs > li {

    }*/

        .nav-tabs > li > a {
            background-color: #ddd;
        }

    .nav-tabs > li.active > a,
    .nav-tabs > li.active > a:hover,
    .nav-tabs > li.active > a:focus {
        color: #000;
        background-color: #6b6;
        border: 1px solid #ddd;
    }

.nav-tabs > li.error > a {
    /*background-color: #a00;*/
}

/* These are so we can see the readonly/disabled textboxes in dark theme */
.form-control[disabled],
.form-control[readonly],
fieldset[disabled]
.form-control {
    background-color: #666; 
    opacity: 1;
}

.league-settings-container {
    /*background-color: #3e3e3e;*/
}

.league-settings-container .row {
    background-color: #3e3e3e;
}

.league-settings {
    
}

.team-settings-container {
    background-color: #3e3e3e;
}


@media screen and (max-width: 992px) {
}


@media screen and (max-width: 768px) {

    /********************************************************/
    /* This stacks table rows when the screen size is small */
    /********************************************************/
    .auction-table {

    }

        .auction-table > *, .auction-table tr, .auction-table td, .auction-table th {

        }

        /* This is where we hide the header row */
        .auction-table thead {

        }

        .auction-table tbody tr {

        }

            /* This is how each td looks like a column split down the middle */    
            .auction-table tbody tr td {

            }

                .auction-table tbody tr td:last-child {

                }

                .auction-table tbody tr td:before {
                    color: #eee;
                    /*background-color:#ccc;*/
                }


                /*.auction-table tbody tr td:nth-child(1):before {
                    content: "&nbsp;";
                    background-color:#666;
                }*/

        .column3, .column4 {

        }

        .column2, .column4, .column5, .column6 {

        }

        .column1, .column2, .column3, .column4, .column5, .column6 {

        }

        .auction-table tbody tr {

        }

}


@media screen and (max-width: 480px) {

}

